spring:
  application:
    name: data-library-table-service
  profiles:
    active: dev
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
        dashboard: 192.168.110.30:8090
      http-method-specify: true
    nacos:
      discovery:
        server-addr: 192.168.110.30:8848
        namespace: 5d4109ea-3d63-47d2-ae99-2cc52b06eb1f
      config:
        namespace: 5d4109ea-3d63-47d2-ae99-2cc52b06eb1f
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: data-library-table-service.yaml
          - dataId: xh-shared-jdbc.yaml
          - dataId: xh-shared-log.yaml


